@charset "utf-8";
/* CSS Document */
* { margin: 0; padding: 0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; list-style: none; text-decoration: none }
a, img { border: 0; text-decoration: none; -webkit-tap-highlight-color: rgba(255,0,0,0); }
html, body { width: 100%; height: 100%; /*overflow-x: hidden;*/ word-break: break-all; color: #333; font: 14px/180% Arial, Helvetica, sans-serif, "微软雅黑"; -webkit-font-smoothing: antialiased; -webkit-overflow-scrolling : touch; background:#fff;}
::-webkit-scrollbar {display: none;}
h5, h6 { font-size: 14px; }
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden;}
.clear{ clear:both;}
.fl { float: left;}
.fr { float: right;}
ul, li { list-style: none;}
.banner{ margin-top:54px;}
.banner img{ width:100%;}

/*爱尔兰项目简介*/
.xmjj{ background:url(../images/xmjj_bg.jpg) no-repeat; background-size:100% 100%; margin-top:20px; padding:10px 0;}
.xmjj_z{ width:68%; float:right;}
.xmjj_til h3{ font-size:1.4rem; color:#333;}
.xmjj_til span{ font-size:0.9rem; color:#e5e5e5; text-transform:uppercase; letter-spacing:3px;}
.xmjj_cont{ margin-top:10px;}
.xmjj_cont p{ font-size:1rem; color:#333333; margin-bottom:10px;}
.xmjj_cont p strong{ color:#e27700;}
.xmjj_cont a{ font-size:1rem; color:#fff; background:#ec8d23; padding:9px 24px;}

/*适合人群*/
.shrq{ margin:20px 10px;}
.shrq_til img{ width:100%;}
.shrq_cont{  margin-top:15px; }
.shrq_cont img{ width:100%;}
/*.shrq_cont ul li{ font-size:1rem; color:#333; padding-left:25%; margin-bottom:11.3%;}*/

/*表单*/
.biaodan{ background:#01a068;  padding:26px 10px; margin:20px 10px;}
.biaodan_til p{ font-size:1.4rem; text-align:center; color:#fff; margin-bottom:14px;}
.x_input_bm2{ background:#fff; padding:15px 0 15px 13px; margin-top:10px; }
.x_input_bm2 input{ border:none; width:84%; outline: none; font-size:1rem; margin-left:10px; height:20px;}
.x_button1{ width:100%; background:#ec8d23; color:#fff; border:none; padding:13px 0; margin-top:10px; font-size:1rem; outline:none; letter-spacing:1px;}


/*项目优势*/
.xmys{ background:url(../images/xmys_bg.jpg) no-repeat; background-size:100%; padding:20px 10px; margin-top:20px;}
.xmys_til img{ width:100%;}
.xmys_cont{ margin-top:15px;}
.xmys1 li{ width:32%; margin-right:1%; background:#fff; border-radius:10px; float:left;}
.xmys_cont ul li .sz{ margin:20px 0 20px 21px;}
.xmys_cont ul li .xmys_img{ display:block; margin:0 auto;}
.xmys_cont ul li p{ font-size:0.9rem; color:#333333; text-align:center; padding:20px 0; line-height:1.5rem;}
.xmys_cont ul li .line{ width:100%; height:8px; background:#ec8d23; border-radius:8px;}
.xmys1{ margin-bottom:10px;}
.xmys2{ width:66%; margin:0 auto;}
.xmys2 li{ width:49%; margin-right:1%; background:#fff; border-radius:10px; float:left;}

/*捐款项目类型*/
.xmlx{ background:#ec8d23; padding:20px 10px;}
.xmlx_til img{ width:100%;}
.xmlx_cont{ margin-top:15px;}
.xmlx_cont ul li{ background:#fff; margin-bottom:10px;}
.xmlx_cont ul li img{ width:100%;}
.xmlx_cont ul li p{ font-size:1rem; color:#333; text-align:center; padding:10px 0;}

/*流程全透明，移民更放心*/
.zlys{ margin:20px 0;}
.zlys_til img{ width:100%;}
.zlys_cont img{ width:100%; margin-top:15px;}

/*部分成功案例*/
.case{ background:url(../images/case_bg.jpg) no-repeat; padding:20px 10px; background-size:100%;}
.case_til img{ width:100%;}
.case_cont{ margin-top:15px;}
.leftScroll_picBox_img { width: 13rem;  display: block; border-radius:4px;}
.leftScroll_container { display: flex;}

.leftScroll { position: relative; width: 100%; overflow: hidden; margin-top: 1rem;}
.leftScroll_container { position: relative; top: 0; left: 0;}
.transition { transition: all 200ms;}
.leftScroll_picBox {  padding-right:1.3rem;}
.leftScroll_picBox a{ display:block; background:#ec8d23; }
.leftScroll_picBox img{ display:block;  margin:0 auto; }
.leftScroll_picBox p{ font-size:1rem; text-align:center; color:#fff;}

.footer img{ width:100%; margin-bottom:45px;}
